﻿/* BUTOONS */
.btnLarge
{
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    font-family: Tahoma;
}

.btnSmall
{
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 1px 7px 2px 7px;
    font-family: Tahoma;
}

.btnBlue
{
    background: rgb(18,152,196); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(18,152,196,1) 0%, rgba(0,64,71,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(18,152,196,1)), color-stop(100%,rgba(0,64,71,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(0,64,71,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(0,64,71,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(0,64,71,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(18,152,196,1) 0%,rgba(0,64,71,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1298c4', endColorstr='#004047',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #076787;
    text-decoration: none;
}

.btnBlue:hover
{
    background: rgb(18,152,196); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(18,152,196,1) 0%, rgba(18,152,196,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(18,152,196,1)), color-stop(99%,rgba(18,152,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(18,152,196,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(18,152,196,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(18,152,196,1) 0%,rgba(18,152,196,1) 99%); /* IE10+ */
    background: linear-gradient(top, rgba(18,152,196,1) 0%,rgba(18,152,196,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1298c4', endColorstr='#1298c4',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #076787;
    text-decoration: none;
}

.btnGreen
{
    background: rgb(123,198,42); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(123,198,42,1) 0%, rgba(73,135,7,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,198,42,1)), color-stop(100%,rgba(73,135,7,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(73,135,7,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(73,135,7,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(73,135,7,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(123,198,42,1) 0%,rgba(73,135,7,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bc62a', endColorstr='#498707',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #498707;
    text-decoration: none;
}

.btnGreen:hover
{
    background: rgb(123,198,42); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(123,198,42,1) 0%, rgba(123,198,42,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,198,42,1)), color-stop(100%,rgba(123,198,42,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(123,198,42,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(123,198,42,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(123,198,42,1) 0%,rgba(123,198,42,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(123,198,42,1) 0%,rgba(123,198,42,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bc62a', endColorstr='#7bc62a',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #498707;
    text-decoration: none;
}

.btnBlack
{
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(72,72,72,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,72,72,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(72,72,72,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #000;
    text-decoration: none;
}

.btnBlack:hover
{
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
    color: #fff;
    border: solid 1px #000;
    text-decoration: none;
}

.btnRed
{
    background: rgb(247,39,39); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3MjcyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNzE3MTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(247,39,39,1) 0%, rgba(183,23,23,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,39,39,1)), color-stop(100%,rgba(183,23,23,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(183,23,23,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(183,23,23,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(183,23,23,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(247,39,39,1) 0%,rgba(183,23,23,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f72727', endColorstr='#b71717',GradientType=0 ); /* IE6-8 */
    color: #fff;
    border: solid 1px #B71717;
    text-decoration: none;
}

.btnRed:hover
{
    background: rgb(247,39,39); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3MjcyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzI3MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(247,39,39,1) 0%, rgba(247,39,39,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,39,39,1)), color-stop(100%,rgba(247,39,39,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(247,39,39,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(247,39,39,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(247,39,39,1) 0%,rgba(247,39,39,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(247,39,39,1) 0%,rgba(247,39,39,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f72727', endColorstr='#f72727',GradientType=0 ); /* IE6-8 */
    color: #fff;
    border: solid 1px #A03131;
    text-decoration: none;
}

.roundedCorners5
{
    border-radius: 5px;
}


/* forms validering */

.ValidationSummary ul
{
    font-family: tahoma;
    font-size: 12px;
    color: red;
    margin: 0px 0px 8px 0px;
    list-style: none;
    clear:both;
}

.ValidationSummary ul li
{
    background-image: url(../images/warningsmall2.gif);
    background-repeat: no-repeat;
    background-position:left center;
    margin: 0;
    padding: 5px 0 5px 22px;
}

.ValidationElementError
{
	background-color: lemonchiffon;
}

/* end: forms validering */



/* SMS forside: */

.CalImg
{
    cursor:pointer;
}

input, select, textarea
{
	font-family:'Roboto', sans-serif; /* Altered 2017-07-11 Tarjei*/
	font-size:11px;
}

input[type=submit], input[type=button], .odinButton {
    background-color: #FB6863;
    border: 0;
    color: #FFF;
    padding: 6px 12px;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
}

input[type=submit].small, input[type=button].small, .odinButton.small {
    padding: 1px 4px !important;
    font-size: 12px !important;
}

input[type=submit].glyphicon, input[type=button].glyphicon, .odinButton.glyphicon {
    padding-top: 5px;
    padding-bottom: 7px;
}

input[type=submit]:hover, input[type=button]:hover, .odinButton:hover {
    cursor: pointer;
    background-color: #FA3831;
    text-decoration: none;
}

input[type=submit].link, input[type=button].link, .odinButton.link {
    background-color: transparent;
    color: #7DC5C9;
}

input[type=submit].link:hover, input[type=button].link:hover, .odinButton.link:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #7DC5C9;
}

input[type=submit].secondary, input[type=button].secondary, .odinButton.secondary {
    background-color: #7DC5C9;
    color: #FFF;
}

input[type=submit].secondary:hover, input[type=button].secondary:hover, .odinButton.secondary:hover {
    cursor: pointer;
    background-color: #59B5BA;
}

input[type=submit].outline-secondary, input[type=button].outline-secondary, .odinButton.outline-secondary {
    background-color: #FFF;
    border: 1px solid #7DC5C9;
    color: #7DC5C9;
    padding: 5px 11px;
    text-transform: uppercase;
}

input[type=submit].outline-secondary:hover, input[type=button].outline-secondary:hover, .odinButton.outline-secondary:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #59B5BA;
}

input[type=submit]:disabled, input[type=button]:disabled, .odinButton:disabled {
    background-color: #FC9C99;
    cursor: not-allowed;
}

input[type=submit].link:disabled, input[type=button].link:disabled, .odinButton.link:disabled {
    background-color: transparent;
    color: #AAD9DC;
    cursor: not-allowed;
}

input[type=submit].secondary:disabled, input[type=button].secondary:disabled, .odinButton.secondary:disabled {
    background-color: #AAD9DC;
    color: #FFF;
    cursor: not-allowed;
}

input[type=submit].outline-secondary:disabled, input[type=button].outline-secondary:disabled, .odinButton.outline-secondary:disabled {
    background-color: #FFF;
    border: 1px solid #AAD9DC;
    color: #AAD9DC;
    cursor: not-allowed;
}


input[type="text"], input[type="file"], input[type="password"], select, textarea, .RadInput_Read_Default {
    margin: 3px 2px 3px 0;
    padding: 1px 2px 3px 2px;
    border: 0;
    border-bottom: 1px solid #868e96;
}

input[type="text"]:focus, input[type="file"]:focus, input[type="password"]:focus, select:focus, textarea:focus, .RadInput_Read_Default:focus {
    outline: none;
    border-bottom: 2px solid #7DC5C9;
    padding: 1px 2px 2px 2px;
}

#ctl00_ContentHolder_txtFromDateNew_calendar.RadCalendar.RadCalendar_Default, table.RadCalendar_Default
{
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}

label
{
	font-size:12px;
	margin:0 5px 0 0;
}

#CollapseBranchCategorisation label {
    display: inline;
}

.AutoCompleteBox
{
    font-size: 12px;
    font-family: Tahoma;
}

.SMS label
{
    display:block;
	float:left;
	width:60px;
	padding:2px 0 0;
}

.SMS .Mottaker, .SMS .Melding 
{
    width:200px;
	margin:0 0 10px;
    border:1px solid #7DC5C9; /* Altered 2017-07-11 by Tarjei */
	font-family:'Roboto', sans-serif; /* Altered 2017-07-11 Tarjei*/
	font-size:11px;
}

.SMS .Melding 
{
    height:70px;
    overflow: hidden;
}

.sendsms
{
    float:right;
}

.SendMessageButton, .BasicButton
{
    margin:5px 0 0 !important;
}


/* wizards */

.senddm 
{
    font: 14px tahoma; 
    width:200px;
    height:52px;
    margin:0px;
    color:#000000;
    text-align:center;
    font-weight:normal;
    border: 0px;
    background: url(../images/send_dm.gif) no-repeat left bottom;
    cursor:pointer;
}

.wizardinfo
{
    float:right;
    width: 260px;
	margin:0 0 0 20px;
    padding:10px;
	border:1px solid #F7EEE8;
	border-radius:5px;
	background:#fff url(/images/v2/bg_yellow.png) repeat-x;
	font-size:10px;
} 

.wizardinfo h2
{
    padding:0 0 0 21px;
    margin:0 0 2px;
    background: url(../images/wizard_info.gif) no-repeat  0 3px; 
} 

/* diven som omslutter formsene heter wizardform */
/* de følgene formtaggene blir da regler for ALLE forms */

.wizardform
{
    float:left;
    margin-right:5px;
} 


.wizardform fieldset
{

} 

.wizardform legend
{

} 

.wizardform label
{
    padding:0 0 5px 0;
} 

.wizardnavigation
{
    clear:both;
	margin:20px 0 0;		
}

.wizardnavigation input
{
	margin:0;
}

.wizardnavigationright
{
    float:right;
}

.wizardnavigationleft
{
    float:left;
}

.wizardbuttonleft
{
    padding: 5px;
    margin:5px;
}

.wizardbuttonright
{
    padding:5px;
    margin:5px;
}


.ReportSubmit
{
    padding:5px;
    font-size:13px;
    font-weight:normal;
}

.ReportDateBox
{
    width:75px;
}

.ReportDateBoxFilter
{
    width:75px;
    padding-bottom:7px;
}

.InputBox_PostIT
{
	background-color:#FFFFE0;
	border:1px solid black;
}

.InputBox_PostIT_Disabled
{
	background-color:#F5F5F5;
	border:1px solid black;
}





/* OBP lønnsberegning */

.SalaryButtonNormal 
{
    font: 14px tahoma; 
    width:200px;
    height:52px;
    padding:0 0 0 10px;
    margin:0px;
    color:#000000;
    text-align:left;
    font-weight:normal;
    border: 0px;
    background: url(../images/businesspartner/knapp_beregn_lonn.gif) no-repeat left bottom;
    cursor:pointer;
}


.SalaryButtonHighlight 
{
    font: 14px tahoma; 
    width:200px;
    height:52px;
    padding:0 0 0 10px;
    margin:0px;
    color:#000000;
    text-align:left;
    font-weight:normal;
    border: 0px;
    background: url(../images/businesspartner/knapp_beregn_lonn_endret.gif) no-repeat left bottom;
    cursor:pointer;
}

.BasicButtonHighlight
{
    font: 12px tahoma; 
    width:168px;
    height:44px;
    color:#000000;
    text-align:center;
    font-weight:normal;
    border: 0px;
    background: url(../Images/Buttons/basicButtonPlay.gif) no-repeat center;
    cursor:pointer;
}

.CollapsiblePanelHeader
{
	border-bottom:solid 1px #dddddd; /**/
	/*background:#efefef;/**/
	background:#f8f8f8;/**/
	padding:2px;/**/
}

.CollapsiblePanel
{
	display:block;
	/*background:#f8f8f8;/**/
	padding: 4px;  /* Altered 2017-07-20 Tarjei*/
	/*border-left:solid 1px #dddddd;/**/
	/*border-right:solid 1px #dddddd;/**/
	/*border-bottom:solid 1px #dddddd;/**/
}

.collapsiblePanelDetailsHeader, .collapsiblePanelDetails
{
	background:#efefef;
	border:solid 1px #dddddd;
}

.collapsiblePanelDetailsHeader 
{
	padding: 5px;
}

.collapsiblePanelDetails 
{
	border-top: 0;
	padding: 2px;
	margin: -1px 0 0 0;
	display: none;
}

.collapsiblePanelDetails_Create 
{
	display: block;
	background:#efefef;
	border:solid 1px #dddddd;
	padding: 2px;
}

.boldText
{
	font-weight:bold;
}

.ConfigSiteFormContaiiner
{
	width:100%;
}

.FormBlock
{
	margin:20px 0 20px 0;
	padding:10px;
	border:solid 1px #c0c0c0;
	background-color:#fff;
	background-image:url(../Images/form_top_gradient.png);
	background-repeat:repeat-x;
}

.FormBlock td
{
	height:25px;
	vertical-align:top;
}

.FormBlock h1
{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin:-23px 0 10px 0;
	padding:3px 5px;
	border:solid 1px #c0c0c0;
	background-color:#dcdcdc;
}

.FormBlock .RadioButtonList2 td
{	
	width:380px;
	padding-top:10px;
}

.FormBlock .RadioButtonList3 td
{	
	width:237px;
	padding-top:10px;
}

.FormBlock .RadioButtonList input
{	
	margin:0 5px 0 0;
}

.btnFloatRight
{
	float:right;
	font-weight:bold;
	padding:5px;
	margin:3px;
}

.btnFloatLeft
{
	float:left;
	font-weight:bold;
	padding:5px;
	margin:3px;
}

.ValidationMessage
{
	width:100%;
	text-align:right;
	color:Red;
	font-weight:bold;
}

.AcceptShare
{
    text-align:center;
}

.deletePageLink 
{
	float: right;
	font-weight: bold;
	margin: -17px 0 0 0;
}
